RubyGems Navigation menu

sass-rails 5.0.3

Sass adapter for the Rails asset pipeline.

Versions:

  1. 6.0.0 - August 16, 2019 (7 ko)
  2. 6.0.0.beta3 - April 22, 2019 (7 ko)
  3. 6.0.0.beta2 - March 27, 2019 (7 ko)
  4. 6.0.0.beta1 - February 23, 2016 (10 ko)
  5. 5.1.0 - August 16, 2019 (10,5 ko)
  6. 5.0.3 - March 31, 2015 (10,5 ko)
Voir toutes les versions (49)

Dépendances de Runtime (5):

  • railties < 5.0, >= 4.0.0
  • sass ~> 3.1
  • sprockets < 4.0, >= 2.8
  • sprockets-rails < 4.0, >= 2.0
  • tilt ~> 1.1
  • Dépendances de Development (1):

    Propriétaires:

    Auteurs:

    • wycats, chriseppstein

    Total de contrôle SHA 256:

    3c5e872a14e9b24dc1de7bb9fb09f38dc12246421aae8e020b46fa00839d8dc2

    Total de téléchargements 172 048 331

    Pour cette version 3 371 734

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: